NVIDIA-SMI has failed because it couldn't communicate with the NVIDIA driver. Make sure that the lat...

Hello,

I tried to install Nvidia driver using NVIDIA-Linux-x86_64-430.26.run. When I checked with Nvidia-sim initially it showing nvidia driver installed correctlz but later on , when i restarted the system again then it started showing:

“NVIDIA-SMI has failed because it couldn’t communicate with the NVIDIA driver. Make sure that the latest NVIDIA driver is installed and running”

I also generated bug file (attached here along with this message) associated with this error for your investigation.

Thanks ,
Rahul

nvidia-bug-report.log.gz (76 KB)

Don’t use the .run installer. Please